﻿/* 公用样式 begin */
* {padding:0;margin:0;}
body{
	padding:0;
	margin:0;
	text-align:center;
}

p,li,input,select,div,span {font-size:12px;font-family:Arial;}
img,div,span,form{
	border: none;
	margin: 0;
	padding: 0;
}

A:link {color:#000;text-decoration: none;}
A:visited {color:#000;text-decoration: none;}
A:active {color:#000;text-decoration: underline;}
A:hover {color:#000;text-decoration: underline;}

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
 * html .clearfix {height: 1%;} .clearfix {display: block;} 
/* End hide from IE-mac */ 
/* Hides from IE7 \*/
 *+html .clearfix{height: 1%;} .clearfix {display: block;} 
/* End hide from IE7 */ 
#wFrame{
	width:900px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	background-color:#fff;
}
#header,#content,#footer{}
.block1{height:1px;overflow:hidden;clear:both;}
.block1h{height:1px;overflow:hidden;clear:both;background-color:#DEDEDE;}
.block1d{border-bottom:1px #666 dashed;}
.block1d1{border-bottom:1px #666 dashed;width:165px;float:left;}
.block1d2{border-bottom:1px #666 dashed;width:260px;}
.block1b{border-bottom:1px #62A2D5 dashed;}
.block2{border-bottom:2px #ABC7DD solid;overflow:hidden;clear:both}
.block3b{height:3px;overflow:hidden;clear:both;background-color:#62A2D5;}
.block5{height:5px;overflow:hidden;clear:both;}
.block6{height:6px;overflow:hidden;clear:both;background-color:#E7E7E7;}
.block7{height:7px;overflow:hidden;clear:both;}
.block8{height:8px;overflow:hidden;clear:both;}
.block10{height:10px;overflow:hidden;clear:both;}
.block12{height:12px;overflow:hidden;clear:both;}
.block15{height:15px;overflow:hidden;clear:both;}
.block17{height:17px;overflow:hidden;clear:both;}
.block23{height:23px;overflow:hidden;clear:both;}
.block37{height:37px;overflow:hidden;clear:both;}
.clear{clear:both;}

.newsList{
text-align:left;
margin:0;
padding:0;
clear:both;
line-height:22px;
}
.newsList li{
list-style-type:none;
list-style-position: outside;
display: block;
margin:0 0 0 15px;
}
.newsList1{
text-align:left;
padding:0;
margin:0;
clear:both;
line-height:22px;
}
.newsList1 li{
list-style-type:none;
list-style-position:outside;
display: block;
margin:0 0 0 18px;
padding:0 0 0 10px;
background:url('b34.gif') 0px center no-repeat;
}
.newsList2{
text-align:left;
padding:0;
margin:0;
clear:both;
line-height:22px;
}
.newsList2 li{
list-style-type:none;
list-style-position:outside;
display: block;
margin:0 0 0 5px;
padding:0 0 0 9px;
background:url('b28.gif') 0px center no-repeat;
font-weight:bold;
color:#004276;
}
.newsList3{
text-align:left;
margin:0;
padding:0 0 0 18px;
clear:both;
line-height:20px;
}
.newsList3 li {
list-style-type:none;
list-style-position:outside;
display: block;
margin:0;
padding:0 0 0 10px;
background:url('b34.gif') 0px center no-repeat;
}
/* 公用样式 end */


/* 内容部分样式 begin */
.left{
	width:174px;
	overflow:hidden;
	float:left;
}
.block{
	border:1px solid #ccc;
	background-color:#FFF;
	overflow:hidden;
}
.block .con1{
    background-image:url('b35.gif');
    text-align:left;
    overflow:hidden;
}
.block .con2{
    background-image:url('b35.gif');
    text-align:left;
    overflow:hidden;
}
.right{
	width:710px;
	overflow:hidden;
	float:left;
}
.pix12b14{
	font-size:12px;
	font-weight:bold;
	line-height:26px;
	color:#255BBF;
	float:left;
}
.more3{
    width:35px;
	float:right;
    margin-right:5px;
}
.pix12h23{
	font-size:12px;
	line-height:20px;
	color:#333;
	text-align:left;
	padding:5px;
}
.blocks10{
    width:219px;
    height:232px;
	border:1px solid #C7C7C7;
	overflow:hidden;
	float:left;
	margin-right:15px;
}
.blocks10 .con32{
	width:198px;
}
.pix10h1{
	font-size:10px;
	line-height:18px;
	color:#333;
	text-align:left;
}
